1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Fehlermeldung: Shader Model 2.0 is required

Dieses Thema im Forum "Spiele" wurde erstellt von Pulswelle, 09.06.08.

  1. Pulswelle

    Pulswelle Idared

    Dabei seit:
    07.02.08
    Beiträge:
    25
    Moin Zusammen,
    hab mal nachgeschaut, aber in den Foren nix gefunden:

    Folgendes: Für Spiele habe ich ein bisschen Platz für WinXP reserviert und mir heute den "Landwirtschaftssimulator 2008" gegönnt.
    Installation ohne probs.

    Dann, beim Starten die Meldung: "Error, could not init 3D system. Shader Model 2.0 is required.
    Please install the latest video drivers."
    Mein googeln hat mich nicht viel schlauer gemacht....Hängt wohl irgendwie mit der Grafikkarte zusammen!?

    Weiß jemand, wie ich das Programm zum Laufen bekomme?

    Die min. Sys-Anforderungen des Spiels sind: XP, 2 GHZ CPU, NVIDIA Geforce 6800 Serie oder ATI Radeon X850 Grafikkarte, mind 128 MB VRAM)

    Hab ein Macbook Int Core 2 Duo, ca. 4 Monate alt, 4 GB RAM


    Gruß und Danke für Hinweise
     
    #1 Pulswelle, 09.06.08
    Zuletzt bearbeitet: 10.06.08
  2. gucadee

    gucadee Strauwalds neue Goldparmäne

    Dabei seit:
    14.08.07
    Beiträge:
    638
    selber suchen ist schwer, ich weiss...
    aber weil ich heute einen guten tag habe, erledige ich mal deine arbeit:

    der hersteller sagt es geht nicht.
    der verbaute grafikchip im MB _könnte_ das spiel laut specs zwar darstellen,
    aber der hersteller unterstützt nun mal keine intel-(onboard-)grafik.

    aber gräme dich nicht, laut c't ist das spiel sowieso shice (habe die c't im abo)
     
  3. Pulswelle

    Pulswelle Idared

    Dabei seit:
    07.02.08
    Beiträge:
    25
    danke für deine hilfestellung!
    den link zum hersteller hab ich dann gestern nacht auch noch gefunden...schade, auch wenns vielleicht gar nix taugt.
    gruß
     

Diese Seite empfehlen